
    .error-message {
        color: red;
        font-size: 14px;
        margin-top: 5px;
        display: block;
    }

    .success-icon {
        color: seagreen;
    }

    /* Style for the invalid input */
    .invalid-input {
        border: 1px solid #dc3545; /* Red border for invalid input */
    }

    /* Style for the valid input */
    .valid-input {
        border: 1px solid #28a745; /* Green border for valid input */
    }

